/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

.page_header.light:not(.sticky) .header_bottom {
	background:linear-gradient(to bottom, rgba(0, 0, 0, .4) 0%, rgba(0, 0, 0, .25) 50%, rgba(0, 0, 0, 0) 100% ) !important;
}

@media screen and (max-width:1000px) {
	.page_header.light:not(.sticky) .header_bottom {
		background:#fff !important;
	}
}

@media screen and (max-width:800px) {
	h2, .h2, h2 a {
		line-height:60px;
	}
}

.footer_bottom {
	height:30px;
}
.footer_top h5 {
	margin-top:20px;
	font-weight:bold;
}
.search_button .qode_icon_font_awesome.fa-search {
	position:relative;
	top:-5px;
}
.home_image_boxes .desc {
	position: absolute;
	bottom: 30px;
	width: 40%;
	min-width: 220px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.home_image_boxes .desc .qbutton {
	width: 100%;
	height: 56px;
	font-size: 32px;
	line-height: 54px;
	text-align: center;
	text-transform: uppercase;
}
.title .title_subtitle_holder h1 {
	color:#fff;
	letter-spacing:.08em;
}
.home .title .title_subtitle_holder h1 {
	text-transform:none;
	font-size: 75px;
	line-height: 120px;
}
.title .title_subtitle_holder .subtitle {
	font-size: 32px;
}

.single-post .content .content_inner .title {
	height:160px !important;
	background-color:#fff !important;
}
.single-post .content .content_inner .title > * {
	display: none !important;
}

.single-post .post_text_inner h2:first-child,
.single-post .post_text_inner h2:first-child a {
	font-size: 24px;
	line-height: 1.2;
}

.single-post .post_text_inner .date {
	padding-right: 5px;
	border-right: 1px solid #bebebe;
}

nav.main_menu>ul>li>a,
nav.main_menu>ul>li.active > a {
	color:#fff;
}

nav.main_menu>ul>li:hover > a span:not(.plus),
nav.main_menu>ul>li.active > a span:not(.plus) {
	position:relative;
}

nav.main_menu>ul>li > a span:not(.plus):after {
	content: " ";
	position:absolute;
	bottom:-5px;
	left:0;
	display:block;
	border-bottom:2px solid #fff;
	width:0;
	transition: width 300ms ease-in-out;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li > a span:not(.plus):after {
	border-color: #000;
	bottom:-10px;
}

nav.main_menu>ul>li:hover > a span:not(.plus):after,
nav.main_menu>ul>li.active > a span:not(.plus):after {
	width:100%;
}

.side_menu_button a {
	color: #fff;
}

.cover_boxes ul li .box h3 {
	font-size: 15px;
	font-weight:bold;
	line-height: 1.571428571428571em;
	text-transform:uppercase;
}

.call_to_action {
	padding: 20px 21px;
}


.qbutton, .qbutton.small, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	opacity:1;
	transition: opacity 200ms ease-in-out;
	text-transform:lowercase;
	font-size:15px;
	font-weight:normal;
	line-height:34px;
	height:36px;
	border-width:1px;
	padding:0 23px;
}
.qbutton:hover,
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	border-color: #9fa7a7;
	color: #9fa7a7;
	opacity:.6;
}

.qbutton.white:hover {
	background-color:transparent;
	border-color:#fff;
	color:#fff;
}

.q_circles_holder .q_circle_text_holder {
	margin-top:5px;
}

.q_image_with_text_over {
	overflow:hidden;
}
.q_image_with_text_over img {
	transition: transform 300ms ease-in-out;
	transform:scale(1);
}
.q_image_with_text_over:hover img {
	transform:scale(1.02);
}

.title .image {
	overflow:hidden;
}
.title .image img {
	-webkit-animation: scale-effect 60s infinite linear;
	-moz-animation: scale-effect 60s infinite linear;
	animation: scale-effect 60s infinite linear
}

@-webkit-keyframes scale-effect {
  0% {
    -webkit-transform: scale(1) translateZ(0) rotate(0.1deg)
  }

  50% {
    -webkit-transform: scale(1.1) translateZ(0) rotate(0.1deg)
  }

  100% {
    -webkit-transform: scale(1) translateZ(0) rotate(0.1deg)
  }
}

@-moz-keyframes scale-effect {
  0% {
    -moz-transform: scale(1) translateZ(0) rotate(0.1deg)
  }

  50% {
    -moz-transform: scale(1.1) translateZ(0) rotate(0.1deg)
  }

  100% {
    -moz-transform: scale(1) translateZ(0) rotate(0.1deg)
  }
}

@keyframes scale-effect {
  0% {
    -webkit-transform: scale(1) translateZ(0) rotate(0.1deg);
    -moz-transform: scale(1) translateZ(0) rotate(0.1deg);
    -ms-transform: scale(1) translateZ(0) rotate(0.1deg);
    -o-transform: scale(1) translateZ(0) rotate(0.1deg);
    transform: scale(1) translateZ(0) rotate(0.1deg)
  }

  50% {
    -webkit-transform: scale(1.1) translateZ(0) rotate(0.1deg);
    -moz-transform: scale(1.1) translateZ(0) rotate(0.1deg);
    -ms-transform: scale(1.1) translateZ(0) rotate(0.1deg);
    -o-transform: scale(1.1) translateZ(0) rotate(0.1deg);
    transform: scale(1.1) translateZ(0) rotate(0.1deg)
  }

  100% {
    -webkit-transform: scale(1) translateZ(0) rotate(0.1deg);
    -moz-transform: scale(1) translateZ(0) rotate(0.1deg);
    -ms-transform: scale(1) translateZ(0) rotate(0.1deg);
    -o-transform: scale(1) translateZ(0) rotate(0.1deg);
    transform: scale(1) translateZ(0) rotate(0.1deg)
  }
}

.animate_title_text .title .subtitle {
	-webkit-animation: title-from-bottom .5s 1 cubic-bezier(.175,.885,.32,1.275) 1.2s;
	-moz-animation: title-from-bottom .5s 1 cubic-bezier(.175,.885,.32,1.275) 1.2s;
	-o-animation: title-from-bottom .5s 1 cubic-bezier(.175,.885,.32,1.275) 1.2s;
	animation: title-from-bottom .5s 1 cubic-bezier(.175,.885,.32,1.275) 1.2s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
}

.q_circles_holder .q_circle_inner2:hover {
	border-color: rgb(55, 67, 65) !important;
	background:none !important;
}

aside .widget h5,
.single-post .post_text_inner h2:first-child, .single-post .post_text_inner h2:first-child a {
	font-weight:700;
}

.single_tags a {
	color:inherit;
}

.single-post .header_bottom {
	background-color:transparent !important;
}


.call_to_action .two_columns_75_25 {
	text-align:center;
}

.call_to_action .two_columns_75_25 .column1,
.call_to_action .two_columns_75_25 .column2 {
	width: auto;
	float: none;
	margin: 0 10px;
	display: inline-block;
}
.call_to_action .column2.button_wrapper {
	top:-5px;
	position:relative;
}
.call_to_action .column2.button_wrapper .qbutton {
	position:static;
	right:0;
	top:0;
	margin:0;
}

.contactus_ouroffice {
	margin-bottom:40px !important;
}

@media screen and (max-width:767px) {
	.contactus_ouroffice {
		margin-bottom:10px !important;
	}
	.contactus_ouroffice + .q_social_icon_holder {
		margin-bottom:30px !important;
	}
}

@media screen and (min-width:1001px) and (max-width:1140px) {
	.q_logo a {
		height:30px !important;
	}
	.logo_wrapper, .side_menu_button, .shopping_cart_inner {
		height:70px;
	}
	nav.main_menu > ul > li > a {
		line-height:70px;
	}
}

@media screen and (max-width:1000px) {
	.q_logo a {
		height:40px !important;
	}
	.logo_wrapper, .side_menu_button, .shopping_cart_inner {
		height:70px;
	}
	.side_menu_button a {
		color:#2b3b3a;
	}
}

#back_to_top span i {
	font-size:32px;
	line-height:50px;
}


.home .carousel-inner .slider_content .text:not(.one_by_one) {
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
	opacity: 1;
}

.home .carousel-inner .slider_content .text:not(.one_by_one) h2,
.home .carousel-inner .slider_content .text:not(.one_by_one) h4 {
	font-weight:400;
	letter-spacing: .08em;
}

.animate_title_text_bottom .title h1,
.animate_title_text_bottom .title .subtitle,
.home .carousel-inner .slider_content .text:not(.one_by_one) h2,
.home .carousel-inner .slider_content .text:not(.one_by_one) h4 {
	-webkit-animation: fadeInDown 1s 1 linear ;
	-moz-animation: fadeInDown 1s 1 linear ;
	-o-animation: fadeInDown 1s 1 linear ;
	animation: fadeInDown 1s 1 linear ;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
}

.animate_title_text_bottom .title .subtitle,
.home .carousel-inner .slider_content .text:not(.one_by_one) h4 {
  	-webkit-animation-delay:.5s;
  	-moz-animation-delay:.5s;
  	-o-animation-delay:.5s;
	animation-delay:.5s;
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0)
  }
}

@-moz-keyframes fadeInDown {
  from {
    opacity: 0;
    -moz-transform: translate3d(0, 50px, 0)
  }

  to {
    opacity: 1;
    -moz-transform: translate3d(0, 0, 0)
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    -o-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
}

.q_circles_holder.five_columns .q_circle_inner {
  width: 100%;
  height: auto;
  padding: 0 37px;
  box-sizing: border-box;
  max-width:220px;
}

@media only screen and (max-width: 600px) {
	.q_circles_holder .q_circle_outer {
		width: 50%!important;
	}
	
	.q_circles_holder .q_circle_outer:last-child {
		float:none;
		margin:0 auto;
	}
}

.footer_top .widget_nav_menu ul li {
	padding: 9px 0;
}
.footer_top .widget_nav_menu ul li:last-child {
	padding-bottom:0;
}

.footer_top .widget_nav_menu ul li ul {
	list-style: circle;
	padding: 0 0 0 25px;
}

.ls-v5 .ls-bottom-slidebuttons a {
	background-image: url("/wp-content/plugins/LayerSlider/static/skins/fullwidth/skin.png") !important;
}

.ls-fullwidth .ls-bottom-slidebuttons a,
.ls-v5 .ls-bottom-slidebuttons a {
	opacity: .6;
}
.ls-fullwidth .ls-bottom-slidebuttons a.ls-nav-active,
.ls-fullwidth .ls-bottom-slidebuttons a:hover,
.ls-v5 .ls-bottom-slidebuttons a.ls-nav-active,
.ls-v5 .ls-bottom-slidebuttons a:hover {
	background-position: 0px -150px !important;
	opacity:1;
}

.blog_single .post_text_inner h1 {
	font-size: 34px;
	line-height: 48px;
}

.q_social_icon_holder i.fa {
	font-size:24px;
}

.qode_carousels .caroufredsel_wrapper .carousel_item_holder span {
	padding:20px;
	box-sizing:border-box;
}

.footer_top .q_social_icon_holder.normal_social {
	margin:20px 0 0;
}
.footer_top .q_social_icon_holder.normal_social:first-of-type {
	margin-left:5px;
}

.newsletter-form {
	background: #acc435;
	text-align: center;
	padding: 20px 21px;
	overflow: hidden;
}

.newsletter-form h5 {
	font-size:26px;
	color:#fff;
	font-weight: 500;
	text-transform: none;
	margin-right: 15px;
}

.newsletter-form h5,
.newsletter-form label,
.newsletter-form .wpcf7-form-control.wpcf7-text,
.newsletter-form .qbutton {
	display: inline-block;
	vertical-align: middle;
}

.newsletter-form label {
	color: white;
	font-size: 20px;
}
.newsletter-form .wpcf7-form-control.wpcf7-text  {
	margin: 0 15px;
	width: auto;
	padding: 10px 10px 11px;
}

.newsletter-form .wpcf7-form-control.wpcf7-text.not-valid {
	background: #f00;
	color: white;
}

@media only screen and (max-width: 440px) {
	.newsletter-form label {
		display: none;
	}

	.newsletter-form .wpcf7-form-control.wpcf7-text {
		width: 100%;
		margin: 0 0 15px;
		float: left;
		box-sizing: border-box;
	}

	.newsletter-form .qbutton {
		float: right;
	}
}

@media only screen and (max-width: 816px) {
	.newsletter-form h5 {
		display: block;
		margin-bottom: 10px;
	}
}

@media only screen and (min-width: 440px) and (max-width: 816px) {
	.newsletter-form .wpcf7-form-control.wpcf7-text {
		width: 40%;
		max-width: 300px;
	}
}

@media only screen and (min-width: 1024px) {
	.newsletter-form .wpcf7-form-control.wpcf7-text {
		width: 40%;
		max-width: 300px;
	}
}

.search-results .post_text_inner h2,
.search-results .post_text_inner h2 a{
	 font-size:18px;
	 line-height:1.2;
	 text-transform: uppercase;
	 color: #005e85;
	 font-weight:700;
}

.search-results .post_text_inner h2 .date {
	padding-right: 5px;
	border-right: 1px solid #bebebe;
}